
QGIS Application - Bug report #8291

ftools "Convex hull(s)": does not work in qgis master when using "create convex hulls based on 

input field"

2013-07-13 10:27 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 17089

Description

subject says it all.

It would be nice to fix at the same time also the other big issue, related to the resulting attributes, see #6063

History

#1 - 2013-07-13 03:47 PM - Daniel Vaz

what you means does not work? It works for me when I use polygons. Please see #8219 that fixes it

#2 - 2013-07-13 08:55 PM - Nathan Woodrow

Seems to work for me here.  Can you attach a sample set that doesn't work.

#3 - 2013-07-14 12:54 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

Weird, today it works... sorry for the noise.

#4 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
